local path = core.get_modpath("yams_mobs") .. "/"
dofile(path .. "explosion_master.lua")
dofile(path .. "mummy.lua")

dofile(path .. "nether_crawler.lua")
dofile(path .. "nether_leech.lua")
dofile(path .. "nether_mage.lua")
dofile(path .. "nether_warrior.lua")
